## unity-lens-github 0.2-extras12.10.1

=== debian/changelog ===
unity-lens-github (0.2-extras12.10.1) quantal; urgency=low

  * Initial Release.
  * Fixed icon.

 -- Chris Wayne <chris.wayne@canonical.com>  Wed, 10 Oct 2012 13:45:17 -0400
